How to install ruby-varia-model on Debian Unstable (Sid)